=== debian/control ===
Source: xuxen-eu-spell
Section: text
Priority: optional
Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Homepage: http://www.euskara.euskadi.net/r59-20660/es/contenidos/informacion/euskarazko_softwarea/es_9568/xuxen.html
Vcs-Git: git://anonscm.debian.org/users/agmartin/xuxen-eu-spell.git
Vcs-Browser: http://anonscm.debian.org/cgit/users/agmartin/xuxen-eu-spell.git
Build-Depends: debhelper (>= 7),
	       dictionaries-common-dev (>= 1.23.2),
	       aspell
Standards-Version: 3.9.6

Package: hunspell-eu-es
Architecture: all
Replaces: openoffice.org-spellcheck-eu,
	  myspell-eu-es
Provides: hunspell-dictionary,
	  hunspell-dictionary-eu,
	  openoffice.org-spellcheck-eu,
	  myspell-eu-es
Depends: ${misc:Depends},
	 ${hunspell:Depends}
Suggests: hunspell,
 libreoffice-core | openoffice.org-hunspell | openoffice.org-core (>= 2.0.2),
 iceape-browser | iceweasel | icedove
Breaks: openoffice.org (<= 1.0.3-2),
	openoffice.org-core (<< 2.1~m190-1),
	openoffice.org-spellcheck-eu,
	myspell-eu-es,
	mozilla-browser (<< 1.8+1.1.1-2),
	iceape-browser (<< 1.1.1-2),
	firefox (<< 2.0.0.3-2),
	thunderbird (<< 2.0.0.1+0dfsg-0),
	iceweasel (<< 2.0.0.3-2),
	icedove (<< 2.0.0.0-4),
	libxul0d (= 1.8.0.11-3)
Description: Basque (Euskera) dictionary for hunspell
 This is the Basque (Euskera) dictionary for use with
 the hunspell spellchecker.

Package: aspell-eu-es
Architecture: all
Multi-Arch: foreign
Provides: aspell-dictionary
Depends: ${misc:Depends},
	 ${aspell:Depends}
Description: Basque (Euskera) dictionary for aspell
 This is the Basque (Euskera) dictionary for use with
 the aspell spellchecker.
 .
 Note that the myspell2/aspell part was not updated
 by upstream since version 3.
