## xuxen-eu-spell 0.5.20151110

=== debian/changelog ===
xuxen-eu-spell (0.5.20151110-5) unstable; urgency=medium

  * Drop aspell-eu-es and hunspell-eu-es transitional packages.
    (Closes: #940790,#940791).
  * Bump Standards-Version. No changes required.
  * Bump debhelper compat version to 12.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 26 Sep 2019 11:06:52 +0200

xuxen-eu-spell (0.5.20151110-4) unstable; urgency=medium

  * debian/control:
    - Mark aspell-eu-es as Multi-Arch: foreign.
    - Bump Standards-Version. No changes required.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 22 Nov 2018 17:28:40 +0100

xuxen-eu-spell (0.5.20151110-3) unstable; urgency=medium

  * debian/control:
    - Update Vcs-* headers for salsa migration.
    - Bump Standards-Version. No changes required.
    - Remove all instances of Priority: extra to get default
      Priority: optional.
  * Bump debhelper compat version to 11.
  * debian/rules: Remove useless CFLAGS stuff.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 05 Apr 2018 18:43:47 +0200

xuxen-eu-spell (0.5.20151110-2) unstable; urgency=medium

  * 1000_Make-encodings-consistent.patch: Temporarily set encoding back to
    ISO-8859-1 in hunspell/eu-ES.aff. Upstream hunspell/eu-ES.dic is
    indeed ISO-8859-1 encoded (Closes: #828763).
  * debian/copyright: Make DEP-5.
  * Change debhelper compat version to 9.
  * debian/README.source: New file to explain how we make orig tarball.
  * debian/control:
    - Bump Standards-Version. No changes required.
    - Upgrade Homepage to http://xuxen.eus.
    - Use encrypted transport protocols for Vcs-* URIs.
    - Improve description of hunspell-eu-es and aspell-eu-es transitional
      packages.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 28 Jun 2016 12:24:22 +0200

xuxen-eu-spell (0.5.20151110-1) unstable; urgency=medium

  * New upstream release (Closes: #807938).

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 16 Dec 2015 16:18:04 +0100

xuxen-eu-spell (0.4.20081029-12) unstable; urgency=medium

  * Extend package to eu_FR (Closes: #801791).

  [ Sebastien Ducoulombier ]
  * Provides dictionaries for "eu" and "eu_FR" in addition to "eu_ES"
    ("eu" is required by LibreOffice)
  * Renamed *spell-eu-es to *spell-eu since they also apply to locale eu_FR

  [ Agustin Martin Domingo ]
  * Make old *spell-eu-es packages transitional dummy packages.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 15 Oct 2015 17:39:33 +0200

xuxen-eu-spell (0.4.20081029-11) unstable; urgency=medium

  * debian/rules: Build in a reproducible and known to work LC_ALL=C
    language environment.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 22 Jun 2015 13:02:45 +0200

xuxen-eu-spell (0.4.20081029-10) unstable; urgency=medium

  * debian/rules: Make the build reproducible.
    Thanks Chris Lamb (Closes: #777352).

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 09 Apr 2015 17:57:38 +0200
