=== debian/control ===
Source: xuxen-eu-spell
Section: text
Priority: optional
Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Homepage: http://xuxen.eus
Vcs-Git: https://salsa.debian.org/debian/xuxen-eu-spell.git
Vcs-Browser: https://salsa.debian.org/debian/xuxen-eu-spell
Build-Depends: debhelper (>= 12),
	       dictionaries-common-dev (>= 1.23.2),
	       aspell
Standards-Version: 4.4.0

Package: hunspell-eu
Architecture: all
Replaces: openoffice.org-spellcheck-eu,
	  hunspell-eu-es (<< 0.4.20081029-12~),
	  myspell-eu-es
Provides: hunspell-dictionary,
	  hunspell-dictionary-eu,
	  openoffice.org-spellcheck-eu,
	  myspell-eu-es,
	  hunspell-eu-es
Depends: ${misc:Depends},
	 ${hunspell:Depends}
Suggests: hunspell,
 libreoffice-core | openoffice.org-hunspell | openoffice.org-core (>= 2.0.2),
 iceape-browser | iceweasel | icedove
Breaks: openoffice.org (<= 1.0.3-2),
	openoffice.org-core (<< 2.1~m190-1),
	openoffice.org-spellcheck-eu,
	myspell-eu-es,
	hunspell-eu-es (<< 0.4.20081029-12~),
	mozilla-browser (<< 1.8+1.1.1-2),
	iceape-browser (<< 1.1.1-2),
	firefox (<< 2.0.0.3-2),
	thunderbird (<< 2.0.0.1+0dfsg-0),
	iceweasel (<< 2.0.0.3-2),
	icedove (<< 2.0.0.0-4),
	libxul0d (= 1.8.0.11-3)
Description: Basque (Euskera) dictionary for hunspell
 This is the Basque (Euskera) dictionary for use with
 the hunspell spellchecker.

Package: aspell-eu
Architecture: all
Multi-Arch: foreign
Replaces: aspell-eu-es (<< 0.4.20081029-12~)
Breaks: aspell-eu-es (<< 0.4.20081029-12~)
Provides: aspell-dictionary,
	  aspell-eu-es
Depends: ${misc:Depends},
	 ${aspell:Depends}
Description: Basque (Euskera) dictionary for aspell
 This is the Basque (Euskera) dictionary for use with
 the aspell spellchecker.
 .
 Note that the myspell2/aspell part was not updated
 by upstream since version 3.
