=== debian/rules ===
--- 
+++ 
@@ -16,12 +16,17 @@
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
 
-APKG            = aspell-eu-es
+# Make sure build is always done in a reproducible and working
+# language environment
+LC_ALL = C
+export LC_ALL
+
+APKG            = aspell-eu
 AVAR            = /var/lib/aspell
 ALIB            = /usr/lib/aspell
 ASHARE          = /usr/share/aspell
 # -- hunspell stuff ----
-HPKG            = hunspell-eu-es
+HPKG            = hunspell-eu
 HDICTSDIR       = /usr/share/myspell/dicts
 # -- aspell official dict builddir
 ASPELL6BASENAME = aspell6-eu
@@ -30,14 +35,6 @@
 # -----------------------------------------------------
 
 DOCS = xuxenedbl.txt xuxenedbl-en.txt xuxenedbl-es.txt
-
-CFLAGS = -Wall -g
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
 
 configure: configure-stamp
 configure-stamp:
@@ -62,9 +59,9 @@
 build-indep-stamp: configure-stamp
 #	sed '1d' eu-ES.dic | LANG=C sort -u | prezip | gzip -c > eu.cwl.gz
 #	sed '1d' eu-ES.dic | grep -v '[\._][^\/$]' | LANG=C sort -u | prezip | gzip -c > eu.cwl.gz
-	sed '1d' myspell/eu-ES.dic | grep -v -e '[\._]' -e '^katen\-' | prezip -s | gzip -9 -c > eu.cwl.gz
-	installdeb-hunspell -phunspell-eu-es
-	installdeb-aspell   -paspell-eu-es
+	sed '1d' myspell/eu-ES.dic | grep -v -e '[\._]' -e '^katen\-' | prezip -s | gzip -9n -c > eu.cwl.gz
+	installdeb-hunspell -phunspell-eu
+	installdeb-aspell   -paspell-eu
 	touch $@
 
 aspelltgz: clean build
@@ -92,6 +89,9 @@
 
 	rm -rf $(ASPELL6DIR)
 
+	rm -f hunspell/eu.aff
+	rm -f hunspell/eu.dic
+
 	dh_clean
 
 #install: install-indep install-arch
@@ -109,7 +109,9 @@
 	install -m 644 eu.cwl.gz debian/$(APKG)/$(ASHARE)
 	install -m 644 debian/aspell/eu* debian/$(APKG)/$(ALIB)
 # -------------
-	installdeb-myspell  -phunspell-eu-es --srcdir=hunspell
+	ln -s eu-ES.aff hunspell/eu.aff
+	ln -s eu-ES.dic hunspell/eu.dic
+	installdeb-myspell -phunspell-eu --srcdir=hunspell
 
 install-arch: build-arch
