## xuxen-eu-spell 3.0.20070215

=== debian/changelog ===
xuxen-eu-spell (3.0.20070215-2) unstable; urgency=medium

  * Stop building hunspell-eu, hunspell-eu is now built by
    src:hunspell-eu.  Thanks Andreas Beckmann (Closes: #1023065).
  * Bump Standards-Version. No changes required.
  * debian/copyright: Update debian copyright years.
  * Add some overrides.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 01 Nov 2022 23:08:57 +0100

xuxen-eu-spell (3.0.20070215-1) unstable; urgency=medium

  * Upgrade upstream versioning not to conflict with future hunspell-eu
    package and block bogus xuxen-eu-myspell package. No real changes
    with previous upstream version.
  * debian/control:
    - Add Rules-Requires-Root: no.
    - Bump debhelpet-compat to 13.
    - Bump Standards-Version to 4.5.1.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 22 Sep 2021 18:56:02 +0200

xuxen-eu-spell (0.5.20151110-6) unstable; urgency=low

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 28 Dec 2020 18:26:23 +0100
