=== debian/control ===
Source: xuxen-eu-spell
Section: text
Priority: optional
Maintainer: Agustin Martin Domingo <agmartin@debian.org>
Homepage: http://xuxen.eus
Vcs-Git: https://salsa.debian.org/debian/xuxen-eu-spell.git
Vcs-Browser: https://salsa.debian.org/debian/xuxen-eu-spell
Build-Depends: debhelper-compat (= 13),
	       dictionaries-common-dev (>= 1.23.2),
	       aspell
Rules-Requires-Root: no
Standards-Version: 4.6.1.0

Package: aspell-eu
Architecture: all
Multi-Arch: foreign
Replaces: aspell-eu-es (<< 0.4.20081029-12~)
Breaks: aspell-eu-es (<< 0.4.20081029-12~)
Provides: aspell-dictionary,
	  aspell-eu-es
Depends: ${misc:Depends},
	 ${aspell:Depends}
Description: Basque (Euskera) dictionary for aspell
 This is the Basque (Euskera) dictionary for use with
 the aspell spellchecker.
 .
 Note that this myspell2/aspell part was not updated
 by upstream since version 3.
