=== debian/rules ===
--- 
+++ 
@@ -25,9 +25,6 @@
 AVAR            = /var/lib/aspell
 ALIB            = /usr/lib/aspell
 ASHARE          = /usr/share/aspell
-# -- hunspell stuff ----
-HPKG            = hunspell-eu
-HDICTSDIR       = /usr/share/myspell/dicts
 # -- aspell official dict builddir
 ASPELL6BASENAME = aspell6-eu
 ASPELL6DIR      = $(CURDIR)/debian/$(ASPELL6BASENAME)
@@ -60,7 +57,6 @@
 #	sed '1d' eu-ES.dic | LANG=C sort -u | prezip | gzip -c > eu.cwl.gz
 #	sed '1d' eu-ES.dic | grep -v '[\._][^\/$]' | LANG=C sort -u | prezip | gzip -c > eu.cwl.gz
 	sed '1d' myspell/eu-ES.dic | grep -v -e '[\._]' -e '^katen\-' | prezip -s | gzip -9n -c > eu.cwl.gz
-	installdeb-hunspell -phunspell-eu
 	installdeb-aspell   -paspell-eu
 	touch $@
 
@@ -89,9 +85,6 @@
 
 	rm -rf $(ASPELL6DIR)
 
-	rm -f hunspell/eu.aff
-	rm -f hunspell/eu.dic
-
 	dh_clean
 
 #install: install-indep install-arch
@@ -108,10 +101,6 @@
 	install -m 644 myspell/eu-ES.aff debian/$(APKG)/$(ALIB)/eu_affix.dat
 	install -m 644 eu.cwl.gz debian/$(APKG)/$(ASHARE)
 	install -m 644 debian/aspell/eu* debian/$(APKG)/$(ALIB)
-# -------------
-	ln -s eu-ES.aff hunspell/eu.aff
-	ln -s eu-ES.dic hunspell/eu.dic
-	installdeb-myspell -phunspell-eu --srcdir=hunspell
 
 install-arch: build-arch
 
@@ -125,6 +114,7 @@
 	dh_installdocs -A $(DOCS)
 	dh_installexamples
 	dh_installman
+	dh_lintian
 	dh_link
 	dh_strip
 	dh_compress
